a:visited{
	color:#555;
}

#hdr_search_image {
position: relative;
top: 7px;
left: 4px;}

#left_login_button {
padding-top: 20px;
float: left;}

#left_forgot_password {
padding-top: 20px;
padding-right: 35px;
float: right;
width: 75px;}

#left_form_username {
margin-top: 3px;
margin-bottom: 5px;
padding: 1px 0px 0px 5px;
width: 174px;
height: 21px;
background-image: url(../img/left_input_bg.jpg);
background-repeat: no-repeat;
border: 0;
background-attachment: fixed;}

#left_form_password {
margin-top: 3px;
padding: 1px 0px 0px 5px;
width: 174px;
height: 21px;
background-image: url(../img/left_input_bg.jpg);
background-repeat: no-repeat;
border: 0;
background-attachment: fixed;}

.bc_line {
height: 1px;
font-size: 1px;
background-color: #36132B;
line-height: 1px;
margin: 20px 0px 7px 0px;}

#headImg{
	margin-left:5px;
}

#title-img{

	position:relative;
	z-index:100;
}

div#background{
	padding:0px;
	overflow:hidden;
	width:961px;
}

.page-title{
	margin-left:10px;
	width:913px;
}

ul{
	margin-left:0;
}

div.box {
	margin-left:10px;
	margin-right:10px;
	width:266px;
}

div.box h2{
	position:relative;
	z-index:200;
	margin-top:35px;
	margin-bottom:10px;
}

div.box input{
	margin:0px;
}

div.box hr{
	margin:0;
}

div.box ul{
	margin:4px 0;
	overflow:hidden;
	width:240px;
}

div.box label a{
	margin-left:-50px;
}

div.box li h3{
	font-size:12px;
}

div.box li{
	display:block;
	font-size:12px;
}

div.box a.rss{
	width:50px;
}

div.box a.rss img{
	margin-top:6px;
	margin-bottom:-12px;
}

div.box input.submit{
	margin-bottom:-10px;
}

div#loginBox form input.text{
	width:200px;
}

ul#menu li#search{
	width:290px;
}

img.bottom-border{
	margin-left:-4px;
	margin-top:3px;
	margin-bottom:-5px;
}